Subject: Re: Route cache performance under stress

From: Jamal Hadi <[email-masked]>
Date: Tue, 20 May 2003 07:47:44 -0400 (EDT)

On Tue, 20 May 2003, Pekka Savola wrote:

> On Mon, 19 May 2003, Jamal Hadi wrote:
> > I dont think the hashes are similar - its the effect into the
> > slow path. I was told by someone who tested this on a priicey CISCO
> > that they simply die unless capable of a feature called CEF.
>
> Yes, but pretty much nobody is using Cisco without CEF, except in the last
> mile, low-end devices.
>

so not a GSR thing only feature. At the edges though, wouldnt it be
important to do more sexy things than just route based on a destination
address?

cheers,
jamal